.syndicate-module {
    height: 40px;
    line-height: 40px;
    margin-left: 20px;
}

#google_translate_element {
    background: transparent;
    float: right;
    margin: 8px 0 0 10px;
    width: auto;
}

.top-strip p {
    font-size: 0.75em;
    height: 45px;
    line-height: 45px;
}

div.blog > div.items-leading > div {
    padding: 20px;
}

div.blog > div.items-leading > div > p.readmore {
    border: none;
    background: none;
    box-shadow: none;
    padding: 0;
}

div.blog > div.category-desc {
    margin: 10px;
    padding: 10px;
}

.footer-outer a.vimeo {
    color: #ffffff;
    float: left;
    text-shadow: 0 1px 0 #3a4349;
}

@media (max-width: 480px) {

    form#mod-finder-searchform {
        margin-right: 20px;
    }

    .footer-list a {
        color: #FFFFFF;
        font-size: 12px;
        text-shadow: 0 1px 0 #3A4349;
    }

    .footer-heading {
        font-size: 14px;
    }

    .syndicate-module {
        display: block;
        font-size: 11px;
        height: 50px;
        line-height: 30px;
        margin-left: 20px;
    }

}


/*
 accordion
  */

.accordion-group {
    border: 1px solid rgb(238, 238, 238);
}

.accordion-panel-name {
    display: inline-block;
    width: 90%;
}

.accordion-stripe-white .accordion-heading {
    background-color: #f6f6f6 !important;
}

.accordion-stripe-grey .accordion-heading {
    background-color: #e7e6e5 !important;
}

.accordion-heading {
    border-bottom: 0;
}

.accordion-heading .accordion-toggle {
    display: block;
    padding: 8px 15px;
}

.accordion-toggle {
    cursor: pointer;
}

.accordion-inner {
    padding: 9px 15px;
    border-top: 1px solid #e5e5e5;
}

.accordion-header {
    display: block;
    padding: 6px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
}

.accordion-header:hover {
    cursor: pointer;
}

.accordion-content {
    border: 1px solid #eee;
    padding: 10px;
}

.accordion-content p {
    margin-bottom: 0 !important;
}

.accordion-heading a:after,
.accordion-heading .accordion-toggle:after {
    background: url("../img/accordion-arrrow.png") no-repeat scroll left bottom transparent;
    content: "";
    display: block;
    float: right;
    height: 11px;
    margin: 10px 0 0;
    right: 0;
    width: 17px;
}

.accordion-heading{
    font-size: 18px;
    line-height: 30px;
    font-weight: 100;
}

.accordion-heading.accordion-expanded a:after,
.accordion-heading .accordion-toggle.expanded:after,
.accordion-heading .accordion-toggle.expanded.collapsed:after{
    background: url("../img/accordion-arrrow.png") no-repeat scroll left top transparent;
    content: "";
    display: block;
    float: right;
}

.textInsideAccordion {
    font-size: 13.6px;
    line-height: 20px;
    color: rgb(92, 102, 111);
    margin: 10px 0;
    -webkit-margin-after: 10px;
}

.accordion-panel-name {
    display: inline-block;
    width: 90%;
}

.accordion-stripe-white .accordion-heading,
.accordion-stripe-grey .accordion-heading{
    background: #fdfdfd linear-gradient(to bottom, #fff, #f9f9f9);
}

.accordion-stripe-grey .accordion-heading:hover,
.accordion-stripe-white .accordion-heading:hover {
    background: #ffffff linear-gradient(to bottom, #fff, #fff) repeat-x;
}

.accordion-heading {
    border-bottom: 0;
}

.accordion-heading .accordion-toggle {
    display: block;
    padding: 8px 15px;
}

.accordion-toggle {
    cursor: pointer;
}

.accordion-inner {
    padding: 9px 15px;
    border-top: 1px solid #e5e5e5;
}

.accordion-header {
    display: block;
    padding: 6px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
}

.accordion-header:hover {
    cursor: pointer;
}

.accordion-content {
    border: 1px solid #eee;
    padding: 10px;
}

.accordion-content p {
    margin-bottom: 0 !important;
}

.collapse.in{
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;
}

.collapse{
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;
}
dl.search-results dd.result-created {
    font-weight: bold;
    margin-bottom: 20px;
}


.row.career-ops {
    margin: 0px;
}

.span4 {
    /* width: 370px; */
}
.custom-box {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 1em;
    line-height: 26px;
    text-align: center;
    margin-left:0px;
}

.custom-icon {display:block; width:120px; height:110px; text-align:center; margin:0px auto;}



.admin {
    /*background: transparent url(path-to-folder/icon-admin.png) no-repeat 0 0;*/
    background: url(../icons/icon-admin.png) no-repeat 0 0;
    background-size: 100%;
}
.apprenticeship	{
    background: transparent url(../icons/icon-apprenticeship.png) no-repeat 0 0;
    background-size: 100%;
}
.legalroles	{
    background: transparent url(../icons/icon-legalroles.png) no-repeat 0 0;
    background-size: 100%;
}
.specialist	{
    background: transparent url(../icons/icon-specialist.png) no-repeat 0 0;
    background-size: 100%;
}
.traineeship	{
    background: transparent url(../icons/icon-traineeship.png) no-repeat 0 0;
    background-size: 100%;
}

/** cookie law popup **/
#cookie-law {
    background: none repeat scroll 0 0 #00498F;
    bottom: 0;
    color: #FFFFFF;
    position: fixed;
    width: 100%;
    z-index: 100000;
    opacity: 0.85;
}

#cookie-law p {
    text-align: center;
    padding: 10px 0;
}

#cookie-law a {
    color: #FFFFFF;
    font-weight: bold;
}
